@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&display=swap');

@font-face{
    font-family:'Noto Sans KR';
    font-display: auto;
    font-style: normal;
    font-weight: 200;
    src:url('https://d3uke5q3fwv1sm.cloudfront.net/static/fonts/NotoSans/NotoSans-Thin.otf') format('opentype'),
    url('https://d3uke5q3fwv1sm.cloudfront.net/static/fonts/NotoSans/NotoSans-Thin.woff') format('woff'),
    url('https://d3uke5q3fwv1sm.cloudfront.net/static/fonts/NotoSans/NotoSans-Thin.woff2') format('woff2');
}

@font-face{
    font-family:'Noto Sans KR';
    font-display: auto;
    font-style: normal;
    font-weight: 300;
    src:url('https://d3uke5q3fwv1sm.cloudfront.net/static/fonts/NotoSans/NotoSans-Light.otf') format('opentype'),
    url('https://d3uke5q3fwv1sm.cloudfront.net/static/fonts/NotoSans/NotoSans-Light.woff') format('woff'),
    url('https://d3uke5q3fwv1sm.cloudfront.net/static/fonts/NotoSans/NotoSans-Light.woff2') format('woff2');
}

@font-face{
    font-family:'Noto Sans KR';
    font-display: auto;
    font-style: normal;
    font-weight: 400;
    src:url('https://d3uke5q3fwv1sm.cloudfront.net/static/fonts/NotoSans/NotoSans-Regular.otf') format('opentype'),
    url('https://d3uke5q3fwv1sm.cloudfront.net/static/fonts/NotoSans/NotoSans-Regular.woff') format('woff'),
    url('https://d3uke5q3fwv1sm.cloudfront.net/static/fonts/NotoSans/NotoSans-Regular.woff2') format('woff2');
}

@font-face{
    font-family:'Noto Sans KR';
    font-display: auto;
    font-style: normal;
    font-weight: 500;
    src:url('https://d3uke5q3fwv1sm.cloudfront.net/static/fonts/NotoSans/NotoSans-Medium.otf') format('opentype'),
    url('https://d3uke5q3fwv1sm.cloudfront.net/static/fonts/NotoSans/NotoSans-Medium.woff') format('woff'),
    url('https://d3uke5q3fwv1sm.cloudfront.net/static/fonts/NotoSans/NotoSans-Medium.woff2') format('woff2');
}

@font-face{
    font-family:'Noto Sans KR';
    font-display: auto;
    font-style: normal;
    font-weight: 700;
    src:url('https://d3uke5q3fwv1sm.cloudfront.net/static/fonts/NotoSans/NotoSans-Bold.otf') format('opentype'),
    url('https://d3uke5q3fwv1sm.cloudfront.net/static/fonts/NotoSans/NotoSans-Bold.woff') format('woff'),
    url('https://d3uke5q3fwv1sm.cloudfront.net/static/fonts/NotoSans/NotoSans-Bold.woff2') format('woff2');
}

html, body{width:100%; height:100%;}

body{
    background-color:#fff;
    color:#232323;
    width:100%;
    letter-spacing: -0.05px;
    line-height: 1.5;
    font-size:16px;
    font-family:'Lato','Noto Sans KR', sans-serif;
}

.slick-slide:focus { outline: none !important;}

select{ background: #fff url('https://d3uke5q3fwv1sm.cloudfront.net/static/images/BF/156011272572016.png') no-repeat 90% 50%;}
.v-line{width:1px; height:140px; background-color:#e1e1e1; font-size:0;margin:0 auto; display: block;}
.h-line{width: 100%; height: 1px; background: #e1e1e1; display: block;}

/* text */
.bold{font-weight: 600;}
.xsmall{font-size:0.875em !important;}
.small{font-size:0.925em !important;}
.medium{font-size:1.1375em !important;}
.large{font-size:1.5em !important;}
.xlarge{font-size:1.8em !important;}

.underline{text-decoration: underline;}

.blind {display: inline-block; overflow: hidden; position: absolute; width: 1px; height: 1px; margin: -1px; font-size: 0.1px; color: transparent; clip: rect(0 0 0 0);}
.hidden{opacity: 0; visibility: hidden;}

::selection{background-color: #666; color: #fff;}

.bd{margin-left: auto; margin-right:auto; max-width:100%; position: relative;}
.bd-xl{width:1600px;}
.bd-lg{width:1400px;}
.bd-md{width:1200px;}
.bd-sm{width:1024px;}
.bd-xs{width:768px;}
.bd-xxs{width:576px;}

.d-block{display:block;} .d-none{display:none;}
.d-i-block{display: inline-block !important;}

.mt-0{margin-top:0 !important;} .mt-1{margin-top:16px;} .mt-2{margin-top:32px;} .mt-3{margin-top:48px;} .mt-4{margin-top:64px;} .mt-5{margin-top:80px;} .mt-6{margin-top:96px;} .mt-7{margin-top:112px;}
.mb-0{margin-bottom:0 !important;} .mb-1{margin-bottom:16px;} .mb-2{margin-bottom:32px;} .mb-3{margin-bottom:48px !important;} .mb-4{margin-bottom:64px;} .mb-5{margin-bottom:80px;} .mb-6{margin-bottom:96px;} .mb-7{margin-bottom:112px;}
.ml-1{margin-left:16px;}
.mr-1{margin-right:16px;} .mr-2{margin-right:32px;}
.pt-0{padding-top:0 !important;} .pt-1{padding-top:16px;} .pt-2{padding-top:32px;} .pt-3{padding-top:48px;} .pt-4{padding-top:64px;} .pt-5{padding-top:80px;}
.pb-1{padding-bottom:16px;} .pb-2{padding-bottom:32px;} .pb-3{padding-bottom:48px;} .pb-4{padding-bottom:64px;} .pb-5{padding-bottom:80px;}
.pr-0{padding-right:0 !important;}


.d-flex{display: flex; display: -ms-flexbox;}
.justify-between{-ms-flex-pack: justify!important; justify-content: space-between!important;}
.justify-center{justify-content: center; -ms-flex-pack: center;}
.align-items-center{-ms-flex-align: center; align-items: center;}
.flex-column{flex-direction: column; -ms-flex-direction: column;}

.align-left{text-align: left !important;}
.align-right{text-align: right !important;}
.align-center{text-align: center !important;}
.ellipsis{display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.multi-ellipsis{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;
  -webkit-line-clamp: 3;-webkit-box-orient: vertical; word-wrap:break-word; line-height:1.7;}


/* 체크 */
.check{position: relative;}
.check_label { display: inline-block; position: relative;  font-size:0.9em; cursor: pointer; -webkit-user-select: none; -ms-user-select: none; user-select: none;
    text-align: left; padding-left:24px; vertical-align: middle;}
.check_label input {position: absolute;opacity: 0;cursor: pointer; visibility: hidden;}

/* 큰 체크 텍스트 불가 */
.check_label.check-big{padding-left:0;}
.check_label.check-big .checkmark{width:20px; height:20px;}
.check_label.check-big .checkmark:after{width:5px; height:9px; left:6px; top:3px;}
.check_label.check-big  input:checked ~ .checkmark{background-color:#fff;}

/* 체크 크기 */
.checkmark {position: absolute; top:50%; transform:translateY(-50%); left: 0; height: 18px; width: 18px; background-color: #fff; border-radius:50%; border:1px solid #d1d1d1;}
.check_label:hover input ~ .checkmark { background-color: #efefef;}
.check_label input:checked ~ .checkmark {border:1px solid #333; background-color: #fff;}
.checkmark:after { content: ""; position: absolute; display: none;}
.check_label input:checked ~ .checkmark:after {display: block;}

/* 체크박스 */
.check_label .checkmark:after {left: 5px; top:2px; width: 6px; height: 9px; border: solid #333; border-width: 0 1px 1px 0;
    -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}
/* 라디오 */
.check_label .checkmark.radio:after{ top: 4px; left: 4px; width: 8px; height: 8px; border-radius: 50%; background: #333;}

/* btn class명을 가진 태그 */
.btn{padding-left:20px; min-width:156px; padding-right:20px; height:58px; font-size:1.05em; transition: all .3s ease;}
.btn-primary:hover{background-color:#fff; color:#1f6bbb; border:1px solid #1f6bbb;}
.btn-primary{background-color:#1f6bbb; color:#fff; }
.btn-secondary{background-color:#a1a1a1; color:#fff;}
.btn-default{background-color:#fff; border:1px solid #d1d1d1;}
.btn-default:hover{background-color:#f1f1f1;}

/* 그리드 시스템 */
.row {margin-right:-15px; margin-left:-15px;}
.row:before, .row:after{display: table; content: " "; clear: both;}

	.col-xs-1, .col-sm-1, .col-md-1, .col-xs-2, .col-sm-2, .col-md-2, .col-xs-3, .col-sm-3, .col-md-3, .col-xs-4, .col-sm-4, .col-md-4,
	.col-xs-5, .col-sm-5, .col-md-5, .col-xs-6, .col-sm-6, .col-md-6, .col-xs-7, .col-sm-7, .col-md-7, .col-xs-8, .col-sm-8, .col-md-8,
	.col-xs-9, .col-sm-9, .col-md-9, .col-xs-10, .col-sm-10, .col-md-10, .col-xs-11, .col-sm-11, .col-md-11, .col-xs-12, .col-sm-12, .col-md-12 {
	  position:relative;
	  min-height:1px;
	  padding-right: 15px;
	  padding-left: 15px;
	}

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {float:left;}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {float:left;}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {float: left;}

.col-xs-12 {width:100%;}
.col-xs-11 {width:91.66666667%;}
.col-xs-10 {width:83.33333333%;}
.col-xs-9 {width:75%;}
.col-xs-8 {width:66.66666667%;}
.col-xs-7 {width:58.33333333%;}
.col-xs-6 {width:50%;}
.col-xs-5 {width: 41.66666667%;}
.col-xs-4 {width: 33.33333333%;}
.col-xs-3 {width: 25%;}
.col-xs-2 {width: 16.66666667%;}
.col-xs-1 {width: 8.33333333%;}



.col-sm-12 {width: 100%;}
.col-sm-11 {width: 91.66666667%;}
.col-sm-10 {width: 83.33333333%;}
.col-sm-9 {width: 75%;}
.col-sm-8 {width: 66.66666667%;}
.col-sm-7 {width: 58.33333333%;}
.col-sm-6 {width: 50%;}
.col-sm-5 {width: 41.66666667%;}
.col-sm-4 {width: 33.33333333%;}
.col-sm-3 {width: 25%;}
.col-sm-2 {width: 16.66666667%;}
.col-sm-1 {width: 8.33333333%;}



.col-md-12 {width: 100%;}
.col-md-11 {width: 91.66666667%;}
.col-md-10 {width: 83.33333333%;}
.col-md-9 {width: 75%;}
.col-md-8 {width: 66.66666667%;}
.col-md-7 {width: 58.33333333%;}
.col-md-6 {width: 50%;}
.col-md-5 {width: 41.66666667%;}
.col-md-4 {width: 33.33333333%;}
.col-md-3 {width: 25%;}
.col-md-2 {width: 16.66666667%;}
.col-md-1 {width: 8.33333333%;}




caption{overflow: hidden; line-height: 0; text-indent: -9999em;}

.img-bg{background-repeat: no-repeat; background-size:cover; background-position: center;}
.img-bg.outline{border:1px solid #d1d1d1;}
.cf::before, .cf::after{display:block; content:''; clear: both;}

/* form에서 input foucus 했을 때 custom */
input:focus, textarea:focus, select:focus { outline: none !important;}

/* cursor */
.c-pointer{cursor: pointer;}
.c-auto a{cursor: auto !important;}

.policy-wrap {margin-top:48px;}




/* ********************************************* *
 * 1600px max
 * ********************************************* */
 @media screen and (max-width: 1600px){

    .bd-xl{padding:0 16px;}
 }

 /* ********************************************* *
 * 1600px max
 * ********************************************* */
 @media screen and (max-width: 1440px){


  .bd-lg{padding-left:16px; padding-right:16px;}
 }

/* ********************************************* *
 * 1200px max
 * ********************************************* */
 @media (max-width:1200px)
 {

  .bd{padding-left:16px; padding-right:16px;}

 }
/* ********************************************* *
 * 1024px max
 * ********************************************* */
 @media (max-width:1024px)
 {
     .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
       float: left;
     }
     .col-sm-12 {width:100%;}
     .col-sm-11 {width:91.66666667%;}
     .col-sm-10 {width:83.33333333%;}
     .col-sm-9 {width:75%;}
     .col-sm-8 {width:66.66666667%;}
     .col-sm-7 {width:58.33333333%;}
     .col-sm-6 {width:50%;}
     .col-sm-5 {width: 41.66666667%;}
     .col-sm-4 {width: 33.33333333%;}
     .col-sm-3 {width: 25%;}
     .col-sm-2 {width: 16.66666667%;}
     .col-sm-1 {width: 8.33333333%;}



 }

 /* ********************************************* *
 * 768px max
 * ********************************************* */
 @media (max-width:768px)
 {

  .medium{font-size:1.05em !important;}
  .large{font-size:1.25em !important;}
  .xlarge{font-size:1.55em !important;}
  .v-line{height:100px;}




}
 /* ********************************************* *
 * 640px max
 * ********************************************* */
 @media (max-width:640px)
 {

     .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
       float: left;
     }
     .col-xs-12 {width:100%;}
     .col-xs-11 {width:91.66666667%;}
     .col-xs-10 {width:83.33333333%;}
     .col-xs-9 {width:75%;}
     .col-xs-8 {width:66.66666667%;}
     .col-xs-7 {width:58.33333333%;}
     .col-xs-6 {width:50%;}
     .col-xs-5 {width: 41.66666667%;}
     .col-xs-4 {width: 33.33333333%;}
     .col-xs-3 {width: 25%;}
     .col-xs-2 {width: 16.66666667%;}
     .col-xs-1 {width: 8.33333333%;}

     .btn{min-width:144px; height:46px;}
 }
